Bug 840787 - [rhevm] [admin-portal] show unused lun which is not part of VG as unusable (mounted file system)
[rhevm] [admin-portal] show unused lun which is not part of VG as unusable (m...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
vvyazmin@redhat.com
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 04:20 EDT by Haim
Modified: 2016-02-10 11:44 EST (History)
10 users (show)

See Also:
Fixed In Version: SI13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-07-17 04:20:56 EDT
Description of problem:

we shall add new status column to add-storage domain dialogue to indicate lun status (used, unusable, ready). 

case:

- lun that is used a mounted file system on the host, vdsm reports the lun is used, but its not gray-out, once user tries to select the lun and click ok, another dialogue is opened and asks his approval - we should do it from advanced.
Comment 1 Daniel Erez 2012-07-18 03:22:07 EDT
upstream commit 723880ac94ce12aefdab8960a48379b54ab3bf83
Comment 2 Haim 2012-07-29 06:57:57 EDT
verified on SI12 - 'in use' column was added.

Note You need to log in before you can comment on or make changes to this bug.